Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52 3308R

Allied Telesis AT-FS980M/52 3308R Switch
SKU: 3308R

Allied Telesis AT-FS980M/52 3308R, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Paměť (RAM)
512 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Allied Telesis AT-FS980M/52 3308R Switch

Paměť (RAM)
512 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

512 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Detekce aktivního připojení
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ne
Řízení ARP
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Počet měděných vstupů rychlého Ethernetu
48
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Optické Vlákno Spojení
SFP
Rychlé odpojení
Ano
Statické zabezpečení portů
Ano
Rychlost posuvu
13,09 Mpps
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Ochrana cyklu
Ano
Bezpečnost
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Podporovaný bezpečnostní algoritmus
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Ochrana vůně
Ano
Podpora SSH/SSL
Ano
Ochrana heslem
Ano
Provozní výška
0 - 3048 m
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 90%
Vstupní proud
1.5 A
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
10000
Podpora rámců Jumbo
Ano
Montáž police
Ano
Klasifikace provozu
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Typ paměti
DDR2-SDRAM
Jednotky virtuální paměti
4
Rozsah teploty úložiště Celsius
Úroveň hluku
51 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Form factor
Počet řádků
8
Počet statických tras
16
Kapacita tranzitního routingu
Kapacita směrování/přepínání
17,6 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Typy přiložených elektrických zástrček
JP
Hmotnost balíku
5,6 kg
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-FS980M/52 3308R
GTIN EAN UPC
4511427165228
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
AT-FS980M/52 3308R
Řada produktů
Datum přidání do systému
2018-07-23
Datum výroby
Kód produktu
3308R
Namontováno na zeď
Ano
IP spoofing
Ano
Odvod tepla
120 BTU/s
Stohovatelný
Ano
Typ ověření identity
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Monitorování detekce sousedů
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Podpora multicast
Ano
Virtuální funkce LAN
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Statická cesta
Ano
Telnet
Ano
Podpora VLAN
Ano
Autorizace
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protokoly správy
IGMPv1,IGMPv2,IGMPv3
Protokol routingu
RIP, RIP-2
Allied Telesis AT-FS980M/52 3308R Switch